<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Name: Specimen Microscopic Observation (bmh)
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000">
   <title>Specimen Microscopic Observation (bmh)</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]
Item: (SpecimenMicroscopicObservationbmh)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]
Item: (SpecimenMicroscopicObservationbmh)
-->

   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]"
         id="d42e1336-false-d4437e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@classCode) = ('CLUSTER')">(SpecimenMicroscopicObservationbmh): de waarde van classCode MOET 'CLUSTER' zijn. Gevonden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@moodCode) = ('EVN')">(SpecimenMicroscopicObservationbmh): de waarde van moodCode MOET 'EVN' zijn. Gevonden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']) &gt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']) &lt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:code[(@code = '22635-7' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:code[(@code = '22635-7' and @codeSystem = '2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:code[(@code = '22635-7' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:code[(@code = '22635-7' and @codeSystem = '2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:statusCode[@code = 'completed']) &gt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:statusCode[@code = 'completed'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:statusCode[@code = 'completed']) &lt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:statusCode[@code = 'completed'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:specimen[@typeCode = 'SPC']) &lt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:specimen[@typeCode = 'SPC'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']) &lt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP'] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']
Item: (SpecimenMicroscopicObservationbmh)
-->

   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']"
         id="d42e1342-false-d4527e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'II')">(SpecimenMicroscopicObservationbmh): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@root) = ('2.16.840.1.113883.2.4.3.11.60.142.10.558')">(SpecimenMicroscopicObservationbmh): de waarde van root MOET '2.16.840.1.113883.2.4.3.11.60.142.10.558' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:code[(@code = '22635-7' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (SpecimenMicroscopicObservationbmh)
-->

   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:code[(@code = '22635-7' and @codeSystem = '2.16.840.1.113883.6.1')]"
         id="d42e1347-false-d4542e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CE')">(SpecimenMicroscopicObservationbmh): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="@nullFlavor or (@code='22635-7' and @codeSystem='2.16.840.1.113883.6.1')">(SpecimenMicroscopicObservationbmh): de elementwaarde MOET een zijn van 'code '22635-7' codeSystem '2.16.840.1.113883.6.1''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:statusCode[@code = 'completed']
Item: (SpecimenMicroscopicObservationbmh)
-->

   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:statusCode[@code = 'completed']"
         id="d42e1352-false-d4559e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CS')">(SpecimenMicroscopicObservationbmh): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="@nullFlavor or (@code='completed')">(SpecimenMicroscopicObservationbmh): de elementwaarde MOET een zijn van 'code 'completed''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.557
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:specimen[@typeCode = 'SPC']
Item: (SpecimenReference)
-->

   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:specimen[@typeCode = 'SPC']"
         id="d4560e31-false-d4576e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.557-2023-12-01T090000.html"
              test="string(@typeCode) = ('SPC')">(SpecimenReference): de waarde van typeCode MOET 'SPC' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.557
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:specimen[@typeCode = 'SPC']/hl7:specimenRole[@classCode = 'SPEC'][hl7:id]
Item: (SpecimenReference)
-->

   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:specimen[@typeCode = 'SPC']/hl7:specimenRole[@classCode = 'SPEC'][hl7:id]"
         id="d4560e35-false-d4591e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.557-2023-12-01T090000.html"
              test="string(@classCode) = ('SPEC')">(SpecimenReference): de waarde van classCode MOET 'SPEC' zijn. Gevonden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.557-2023-12-01T090000.html"
              test="count(hl7:id[not(@nullFlavor)]) &gt;= 1">(SpecimenReference): element hl7:id[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.557-2023-12-01T090000.html"
              test="count(hl7:id[not(@nullFlavor)]) &lt;= 1">(SpecimenReference): element hl7:id[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.557
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:specimen[@typeCode = 'SPC']/hl7:specimenRole[@classCode = 'SPEC'][hl7:id]/hl7:id[not(@nullFlavor)]
Item: (SpecimenReference)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']
Item: (SpecimenMicroscopicObservationbmh)
-->

   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']"
         id="d42e1360-false-d4646e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@typeCode) = ('COMP')">(SpecimenMicroscopicObservationbmh): de waarde van typeCode MOET 'COMP' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@contextConductionInd) = ('true')">(SpecimenMicroscopicObservationbmh): de waarde van contextConductionInd MOET 'true' zijn. Gevonden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]
Item: (SpecimenMicroscopicObservationbmh)
-->

   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]"
         id="d42e1381-false-d4721e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@classCode) = ('BATTERY')">(SpecimenMicroscopicObservationbmh): de waarde van classCode MOET 'BATTERY' zijn. Gevonden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@moodCode) = ('EVN')">(SpecimenMicroscopicObservationbmh): de waarde van moodCode MOET 'EVN' zijn. Gevonden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']) &gt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']) &lt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:statusCode[@code = 'completed']) &gt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:statusCode[@code = 'completed'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:statusCode[@code = 'completed']) &lt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:statusCode[@code = 'completed'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.432']]]) &lt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.432']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.433']]]) &lt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.433']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.434']]]) &lt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.434']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.435']]]) &lt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.435']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.436']]]) &lt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.436']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.437']]]) &lt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.437']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.438']]]) &lt;= 2">(SpecimenMicroscopicObservationbmh): element hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.438']]] komt te vaak voor [max 2x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.439']]]) &lt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.439']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.440']]]) &gt;= 1">(SpecimenMicroscopicObservationbmh): element hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.440']]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.440']]]) &lt;= 2">(SpecimenMicroscopicObservationbmh): element hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.440']]] komt te vaak voor [max 2x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']
Item: (SpecimenMicroscopicObservationbmh)
-->

   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']"
         id="d42e1387-false-d4848e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'II')">(SpecimenMicroscopicObservationbmh): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@root) = ('1.3.6.1.4.1.19376.1.8.1.4.8')">(SpecimenMicroscopicObservationbmh): de waarde van root MOET '1.3.6.1.4.1.19376.1.8.1.4.8' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:statusCode[@code = 'completed']
Item: (SpecimenMicroscopicObservationbmh)
-->

   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:statusCode[@code = 'completed']"
         id="d42e1392-false-d4863e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CS')">(SpecimenMicroscopicObservationbmh): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="@nullFlavor or (@code='completed')">(SpecimenMicroscopicObservationbmh): de elementwaarde MOET een zijn van 'code 'completed''.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.432']]]
Item: (SpecimenMicroscopicObservationbmh)
-->
   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.432']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@typeCode) = ('COMP')">(SpecimenMicroscopicObservationbmh): de waarde van typeCode MOET 'COMP' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@contextConductionInd) = ('true')">(SpecimenMicroscopicObservationbmh): de waarde van contextConductionInd MOET 'true' zijn. Gevonden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.433']]]
Item: (SpecimenMicroscopicObservationbmh)
-->
   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.433']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@typeCode) = ('COMP')">(SpecimenMicroscopicObservationbmh): de waarde van typeCode MOET 'COMP' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@contextConductionInd) = ('true')">(SpecimenMicroscopicObservationbmh): de waarde van contextConductionInd MOET 'true' zijn. Gevonden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.434']]]
Item: (SpecimenMicroscopicObservationbmh)
-->
   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.434']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@typeCode) = ('COMP')">(SpecimenMicroscopicObservationbmh): de waarde van typeCode MOET 'COMP' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@contextConductionInd) = ('true')">(SpecimenMicroscopicObservationbmh): de waarde van contextConductionInd MOET 'true' zijn. Gevonden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.435']]]
Item: (SpecimenMicroscopicObservationbmh)
-->
   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.435']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@typeCode) = ('COMP')">(SpecimenMicroscopicObservationbmh): de waarde van typeCode MOET 'COMP' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@contextConductionInd) = ('true')">(SpecimenMicroscopicObservationbmh): de waarde van contextConductionInd MOET 'true' zijn. Gevonden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.436']]]
Item: (SpecimenMicroscopicObservationbmh)
-->
   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.436']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@typeCode) = ('COMP')">(SpecimenMicroscopicObservationbmh): de waarde van typeCode MOET 'COMP' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@contextConductionInd) = ('true')">(SpecimenMicroscopicObservationbmh): de waarde van contextConductionInd MOET 'true' zijn. Gevonden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.437']]]
Item: (SpecimenMicroscopicObservationbmh)
-->
   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.437']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@typeCode) = ('COMP')">(SpecimenMicroscopicObservationbmh): de waarde van typeCode MOET 'COMP' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@contextConductionInd) = ('true')">(SpecimenMicroscopicObservationbmh): de waarde van contextConductionInd MOET 'true' zijn. Gevonden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.438']]]
Item: (SpecimenMicroscopicObservationbmh)
-->
   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.438']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@typeCode) = ('COMP')">(SpecimenMicroscopicObservationbmh): de waarde van typeCode MOET 'COMP' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@contextConductionInd) = ('true')">(SpecimenMicroscopicObservationbmh): de waarde van contextConductionInd MOET 'true' zijn. Gevonden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.439']]]
Item: (SpecimenMicroscopicObservationbmh)
-->
   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.439']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@typeCode) = ('COMP')">(SpecimenMicroscopicObservationbmh): de waarde van typeCode MOET 'COMP' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@contextConductionInd) = ('true')">(SpecimenMicroscopicObservationbmh): de waarde van contextConductionInd MOET 'true' zijn. Gevonden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.558
Context: *[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.440']]]
Item: (SpecimenMicroscopicObservationbmh)
-->
   <rule fpi="RULC-1"
         context="*[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.558']]/hl7:component[@contextConductionInd = 'true'][@typeCode = 'COMP']/hl7:organizer[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.8.1.4.8']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.440']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@typeCode) = ('COMP')">(SpecimenMicroscopicObservationbmh): de waarde van typeCode MOET 'COMP' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.558-2023-12-01T090000.html"
              test="string(@contextConductionInd) = ('true')">(SpecimenMicroscopicObservationbmh): de waarde van contextConductionInd MOET 'true' zijn. Gevonden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>
</pattern>
