<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.142.10.215
Name: Plan of Care Section (bmh)
Description: Plan of Care Section
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000">
   <title>Plan of Care Section (bmh)</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.215
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]]
Item: (PlanOfCareSectionbmh)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.215
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]
Item: (PlanOfCareSectionbmh)
-->

   <rule fpi="RULC-1"
         context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]"
         id="d42e360-false-d1586e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']) &gt;= 1">(PlanOfCareSectionbmh): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']) &lt;= 1">(PlanOfCareSectionbmh): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="count(hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(PlanOfCareSectionbmh): element hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="count(hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(PlanOfCareSectionbmh): element hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="count(hl7:title) &gt;= 1">(PlanOfCareSectionbmh): element hl7:title is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="count(hl7:title) &lt;= 1">(PlanOfCareSectionbmh): element hl7:title komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="count(hl7:text[not(@nullFlavor)]) &gt;= 1">(PlanOfCareSectionbmh): element hl7:text[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="count(hl7:text[not(@nullFlavor)]) &lt;= 1">(PlanOfCareSectionbmh): element hl7:text[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="count(hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.385']]]) &gt;= 1">(PlanOfCareSectionbmh): element hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.385']]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="count(hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.385']]]) &lt;= 1">(PlanOfCareSectionbmh): element hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.385']]] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.215
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']
Item: (PlanOfCareSectionbmh)
-->

   <rule fpi="RULC-1"
         context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']"
         id="d42e362-false-d1639e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'II')">(PlanOfCareSectionbmh): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="string(@root) = ('2.16.840.1.113883.2.4.3.11.60.142.10.215')">(PlanOfCareSectionbmh): de waarde van root MOET '2.16.840.1.113883.2.4.3.11.60.142.10.215' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.215
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]/hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (PlanOfCareSectionbmh)
-->

   <rule fpi="RULC-1"
         context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]/hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')]"
         id="d42e367-false-d1654e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CE')">(PlanOfCareSectionbmh): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="@nullFlavor or (@code='18776-5' and @codeSystem='2.16.840.1.113883.6.1')">(PlanOfCareSectionbmh): de elementwaarde MOET een zijn van 'code '18776-5' codeSystem '2.16.840.1.113883.6.1''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.215
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]/hl7:title
Item: (PlanOfCareSectionbmh)
-->

   <rule fpi="RULC-1"
         context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]/hl7:title"
         id="d42e372-false-d1670e0">
      <extends rule="ST"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'ST')">(PlanOfCareSectionbmh): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ST" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="text()='Advies'">(PlanOfCareSectionbmh): de elementinhoud van hl7:title MOET ''Advies'' zijn. Gevonden: "<value-of select="."/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.215
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]/hl7:text[not(@nullFlavor)]
Item: (PlanOfCareSectionbmh)
-->

   <rule fpi="RULC-1"
         context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]/hl7:text[not(@nullFlavor)]"
         id="d42e378-false-d1684e0">
      <extends rule="SD.TEXT"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'SD.TEXT')">(PlanOfCareSectionbmh): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:SD.TEXT" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.142.10.215
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.385']]]
Item: (PlanOfCareSectionbmh)
-->
   <rule fpi="RULC-1"
         context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.215']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.142.10.385']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/rivmsp/bvobmhkcyt-html-20240119T103028/tmp-2.16.840.1.113883.2.4.3.11.60.142.10.215-2023-12-01T090000.html"
              test="string(@typeCode) = ('DRIV')">(PlanOfCareSectionbmh): de waarde van typeCode MOET 'DRIV' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
   </rule>
</pattern>
